RubyGems Navigation menu

Reverse dependencies for opn Latest version of the following gems require opn

總下載次數 40,645

這個版本 1,841

Gemfile:
= 複製 已複製

安裝:
=

License:

GPL-2.0

Ruby 版本需求: >= 2.7.0

RubyGems 版本需求: >= 3.1.2

相關連結: